/* CSS Document */
/* Reset Styles */

/*@import url(reset.css);*/

/* Page Styles */

/** {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }*/

.wrapper {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto; }

.splash img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  margin-top:20px;
  /* ie8 */ }

.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

.splash hr {
	border: none;
	border-bottom: 3px solid #f7f7f7;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
    opacity:0;
    -webkit-animation:fadeIn ease-in 1; 
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
 
    -webkit-animation-fill-mode:forwards;  
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
 
    -webkit-animation-duration:0.3s;
    -moz-animation-duration:0.3s;
    animation-duration:0.3s;
    

    -webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	animation-delay: 0.5s;

}

/* Custom Styles 
html, body {
	width: 100%;
	height: 100%;
}
body { font: normal 1em/1.5em 'Open Sans', sans-serif; color: #333; margin-bottom: 20px; }*/

.splash a { color: #333; text-decoration: none; }
.splash a:hover { color: #b2c3e8; }

.splash h1 { font-family: 'Oswald', sans-serif; font-weight:bold; }

.splash {
	background: url('../../resources/images/bezky1.jpg') center center;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	min-height: 360px;
	z-index: 999;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
}

.splash-title {
    color: white;
    font-size: 3em;
    text-shadow: 0 2px 10px #000;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
    width: 60%;
    margin: 100px auto 10px;
    padding-top: 10px;
}

.splash-title h1, .splash-title h2 {
	margin:10px;	
}
#logo-esrifr {
	position: absolute;
	bottom: 15px;
	left: 40px;
}
#logo-lequipe {
	position: absolute;
	top: 17px;
	left: 0px;
}
#logo-qr {
	position: absolute;
	bottom: 45px;
	left: 20px;
}
#odpocet {
	position: absolute;
	bottom: 65px;
	left: 500px;
 color:white;
}

.splash-logo img {
	margin-top:0px;
}
a.splash-arrow {
	color: red;
	font-size: 1.2em;
	position: absolute;
	bottom: 55px;
	left: 50%;
	margin-left: -25px;
	padding: 10px;
	width: 50px;
	height: 50px;
	font-weight: bold;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	animation-delay: 1.5s;
	border: 3px solid white;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.splash-credit {
	position: absolute;
	bottom:1%;
	right:1%;
	color: #FFFFFF;
}
.splash-credit a { 
	color:#FFFFFF;
}
.splash-iframe { 
	color:#FFFFFF;
  }
a.splash-arrow:hover {
	text-decoration: none;
	bottom: 40px;
}

@media all and (max-width: 1024px) {
	a.splash-arrow {margin-left: -45px;}
	.splash-title {width: 75%;height: 25%;margin-top:30px;}
	#logo-esrifr {bottom: 15px;left: 10px;}
	#logo-lequipe {bottom: 65px;left: 20px;}
	.splash-logo img {width:150px;}
	.splash-credit {font-size:9px; bottom:1%;}
}
@media all and (max-width: 780px) {
	a.splash-arrow {margin-left: -45px;}
	.splash-title {font-size: 2em; width: 80%;height: 18%;margin-top:45px;}
	#logo-esrifr {bottom: 5px;left: 10px;}
	#logo-lequipe {bottom: 45px;left: 20px;}
	.splash-logo img {width:130px;}
	.splash-credit {font-size:9px; bottom:1%;}
}

@media all and (max-width: 690px) {
  /*header h1 { width: 100%; text-align: center; }
  header nav { float: none; display: inline-block; margin: 0 auto; }*/
	.splash-title {font-size: 2em; width: 80%;height: 18%;margin-top:45px;}
	a.splash-arrow {margin-left: -45px;bottom: 70px;}
	#logo-esrifr {bottom: 5px;left: 50%;margin-left: -45px;}
	#logo-lequipe {bottom: 30px;left: 50%;margin-left: -45px;}
	.splash-logo img {width:80px;}
	.splash-credit {font-size:9px; bottom:1%;}
}

@media all and (max-width: 480px) {
	.splash-title {font-size: 1.3em; width: 90%;height: 18%;margin-top:15px;}
	#logo-esrifr {bottom: 20px;left: 50%;margin-left: -45px;}
	#logo-lequipe {bottom: 40px;left: 50%;margin-left: -45px;}
	.splash-logo img {width:80px;}
	.splash-credit {font-size:9px; right:33%; bottom:1%;}
}
@media all and (max-width: 360px) {
	.splash-credit {font-size:9px; right:30%; bottom:1%;}
}
@media all and (max-height: 320px) {
	.splash-title {font-size: 1.3em; width: 80%;height: 25%;margin-top:15px;}
	a.splash-arrow {margin-left: -45px;bottom: 100px;}
	#logo-esrifr {bottom: 40px;left: 50%;margin-left: -50px;}
	#logo-lequipe {bottom: 65px;left: 50%;margin-left: -45px;}
	.splash-logo img {width:80px;}
	.splash-credit {font-size:9px; bottom:12%;}
}